/*
Theme Name: DGT Hugs Child
Theme URI: http://demo.kevthemes.com/hugs/
Description: Wordpress non-profit theme is clean and many awesome functionality. Donate to cause with payment offline and Paypal
Author: Kev Themes
Author URI: http://dgtthemes.com
Template: hugs
Tags: one-column, two-columns, left-sidebar, right-sidebar, full-width-template, sticky-post, theme-options
Version: 1.0.0
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: dgt-hugs-child
*/
.dgt-navigation{
	
	text-align:right;
}
#dgt-navigation .sub-menu, #dgt-navigation .children {
    background-color: #ffffff;
    color: #626262;
    text-align: left;
}
.dgt-navigation .sub-menu li a, .dgt-navigation .children li a {
    font-size: 13px;
    line-height: 20px !important;
    padding: 20px 20px !important;
    margin: 0;
	
}

.main-menu a{
	color:#ffffff !important;
}
.sub-menu li a{
	color:#626262 !important;
}
.sub-menu li a:hover{
	color:#ffffff !important;
}
.main-menu{
	margin-top:10px;
}
.scrb .wpcf7 input[type="submit"] {
   
    
	margin-bottom:0px !important;
}
.mail-head{
    
    color:#ffffff !important;
    font-size:21px !important;
}
.give-btn:hover{
	background-color:#b22234 !important;
	color:#ffffff;
}
.give-btn{
	background-color:#01173b !important;
	color:#ffffff;
}
#give-donation-level-button-wrap {
    
    margin: 0 0 15px;
    
    padding: 0;
    clear: both;
    list-style: none;
    margin-top: 20px !important;
}
.dgt-button-donate .dgt-button{
	background-color:#E5901F !important;
	color:#01173b !important;
	
}
.dgt-button-donate .dgt-button:hover{
	border:1px solid #E5901F !important;
	background-color:#ffffff !important;
	color:#E5901F !important;
}